petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMPlexGetLabelByNum

Return the nth label

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetLabelByNum(DM dm, PetscInt n, DMLabel *label)

Not Collective

### Input Parameters

| dm | - The DMPlex object
| n | - the label number

### Output Parameter

label -the label

### Keywords

mesh

### See Also

DMPlexGetLabelValue(), DMPlexSetLabelValue(), DMPlexGetStratumIS()

Level:intermediate
Location:src/dm/impls/plex/plexlabel.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages